Bug 143926 - Lexmark X125 Driver incomplete
Lexmark X125 Driver incomplete
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-01 10:49 EST by Oliver Paukstadt
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 00:36:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Paukstadt 2005-01-01 10:49:13 EST
Description of problem:
X125 usb printer is detected, but printing does not work.

D [01/Jan/2005:13:53:27 +0100] [Job 5] renderer PID kid4=3809
D [01/Jan/2005:13:53:27 +0100] [Job 5] renderer command: size=a4;
x125_cmyk_print.sh $size 600 /dev/usb/lp0 k 1
D [01/Jan/2005:13:53:27 +0100] [Job 5] sh: x125_cmyk_print.sh: command
not foundD [01/Jan/2005:13:53:27 +0100] [Job 5] renderer return value: 127
D [01/Jan/2005:13:53:27 +0100] [Job 5] renderer received signal: 127

Additional info:
x125 Driver and missing x125_cmyk_print.sh is available on
http://sourceforge.net/projects/x125-linux/
Comment 1 Justin 2005-03-28 18:35:18 EST
i noticed in a lot of the documentation that the queue should be set to
/dev/null i wonder if this could be fixed in the printer config app.  this alone
wont solve the problem but might be a step in the right direction.  if there is
anything that i can do to help the process of getting this bug squashed please
let me know because i need my printer working :)
Comment 2 Matthew Miller 2006-07-10 17:39:26 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Oliver Paukstadt 2006-07-11 00:36:45 EDT
This was an easy fix (package an additional file). 
I was happy with my unpackaged workaround.

I am not interested in helping RedHat/Fedora improving their quality any more,
since they are ignoring most bugzillas until paying customer is behind this.

Note You need to log in before you can comment on or make changes to this bug.